[
  {
    "model": "auth.user",
    "pk": 1,
    "fields": {
      "username": "hyt",
      "password": "cs202000520",
      "email": "691385292@qq.com",
      "is_staff": false,
      "is_superuser": false
    }
  }
]